BACKINTIME-ASKPASS(1)

NAME
backintime-askpass - Helper tool for *Back In Time*

SYNOPSIS

backintime-askpass

DESCRIPTION

This utility is a helper tool used to provide passwords to ssh, sshfs, and encfs via standard input. Configuration options are read from environment variables. It is not intended for direct end-user interaction and is primarily used by backintime (1).

For more information about Back In Time, see backintime (1).

ENVIRON

ASKPASS_PROFILE_ID
    Back In Time Profile-ID.

ASKPASS_MODE
    Backup mode (or backend). Take a look at backintime-config(1), section profile<N>.snapshots.mode.

ASKPASS_TEMP
    Temp FIFO socket used to pipe the password.

SEE ALSO

backintime(1), backintime-qt(1), backintime-config(5)

Back In Time project website:

Back In Time mailing list:

AUTHOR

Back In Time Team